/Users/bernard/b20/bsoft/src/util/simplex.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/util/simplex.cpp - Nelder and Mead downhill simplex method for generalized parameter fitting.

SYNOPSIS

#include 'simplex.h'
#include 'random_numbers.h'
#include 'utilities.h'

  Variables
int verbose

Detailed Description

Nelder and Mead downhill simplex method for generalized parameter fitting.

Author:
    Bernard Heymann

Date:
    Created: 20000426

    Modified: 20190201

    Adapted from Numerical Recipes, 2nd edition, Press et al. 1992

Definition in file simplex.cpp.

Variable Documentation

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.